<?xml version="1.0" encoding="utf-8"?>
<!-- 定义一些用到的颜色变量 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <color name="black">#ff000000</color>
    <color name="transparent">#0000ff00</color>
</resources>